@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: products.css
 -----------------------------------------------------------*/

#contents_left {
  text-align:left;
  width:730px;
  float:left;}

#contents_right {
  text-align:left;
  width:220px;
  float:right;}


/*==================================================

ttl

==================================================*/ 

h1#ttl_products {
  background:url(../images/ttl_products.gif) no-repeat;
  width:492px;
  height:56px;}

p.products_copy {
  background:url(../images/products_copy.gif) no-repeat center;
  width:640px;
  height:20px;
  text-indent:-9999px;
  margin:0 auto 10px auto;
  display:block;
  }

p.clo2_copy {
  background:url(../images/clo2_copy.gif) no-repeat center;
  width:330px;
  height:24px;
  text-indent:-9999px;
  margin:0 auto 10px auto;
  display:block;
  }

.clo2_copy_img {margin:0 auto 10px auto;
  display:block;}
 
h2#Products_Lineup {
  background:url(../images/products_lineup.gif) no-repeat;
  width:375px;
  height:55px;}


  
/*==================================================

products list

==================================================*/ 

ul#Lineup {
  margin-top:30px;
  clear:both;
  padding:0;
  list-style:none;}
  
#Lineup li {
  overflow:hidden;
  color:#666;
  font-size:1.2em;
  padding-top:8px;
  list-style:none;
  width:233px;
  background:url(../images/products_box.gif) repeat-y;
  float:left;
  display:block;
  margin:0 10px 30px 0;
  }

.product_inner {
  width:233px;
  background:url(../images/products_box_b.gif) no-repeat bottom;
  text-align:center;
  padding-bottom:10px;
  }

.name {
  float:right;
  font-weight:bold;
  width:174px;
  margin: 0 10px 0 5px; 
  display:block;
  text-align:left;}

* html .name {margin:0;}/* IE6 */
*+html .name {margin:0;}/* IE7 */
 
img.img_cate_icon {
  float:left;
  margin:0 0 5px 8px;
  }

.product_inner p {
  clear:both;
  width:210px;
  text-align:left;
  margin:0 0 5px 10px;
  }
  
* html .product_inner p {margin:5px 0;}/* IE6 */
*+html .product_inner p {margin:5px 0;}/* IE7 */
 
.product_inner p img {
  display:block;
  margin:0 auto;}

.lineup_text {
  text-align:left;
  display:block;
  padding:0 10px 5px 10px;}

.lineup_stext {
  color:#0059AD;
  display:block;
  font-size:0.9em;
  line-height:1.2em;
  margin-bottom:10px;}

span.notes {
  font-size:0.8em;
  color:#666;
  padding:0 0 0 1em; 
  line-height:1.4em;
  margin-bottom:3px;  
  display:block;
  width:210px;

  }

p.notes2 {
  border-top:1px solid #CCC;
  padding-left:1em;
  padding-top:10px;
  text-indent:-1em;
  font-size:0.9em;
  color:#666;
  line-height:1.4em;
 }
p.notes2 span {
  clear:both;
  color:#666;
  float:right;
  text-indent:-1em;
  line-height:1.4em;
  margin-bottom:3px;
  margin-top:5px;
  display:block;
  padding-left:1em;
  _padding-left:1.5em;
  } 

p.notes3 {
  background:#ddd;
  padding:3px 10px;
  clear:both;
  font-size:1em;
  color:#666;
  margin:0 0 20px 0;
  line-height:1.4em;
  display:block;
  } 
/*==================================================

filter

==================================================*/

#box_select {
  background-color:#0059AB;
  width:720px;
  font-size:1.2em;
  clear:both;
  background:url(../../images/b_box_t.gif) no-repeat top left;
  padding-top:10px;
  overflow:hidden;
  }
  
 #box_select_b {
  width:700px;
  padding:0 10px 10px 10px;
  background:url(../../images/b_box_b.gif) no-repeat bottom left;
  background-color:#0059AB;}
  
 #box_select_b strong {
  display:block;
  height:15px;
  background:url(../images/ttl_check.gif) no-repeat;
  text-indent:-9999px;
  padding-bottom:10px;}


ul#All-select{
  float:left;
  min-width:105px;
  min-height:50px;
  /height:50px;
  border-right:1px solid #fff;
  margin-right:20px;
  overflow:hidden;}

ul#Item-select{
  width:555px;
  float:left;}

ul#Item-select li{
  padding-bottom:5px;
  min-height:21px;
  display:block;
  float:left;}
  
#box_select li a{
  white-space: nowrap;
  text-decoration:none;
  color:#fff;
  min-height:21px;
  display:inline-block;
  padding:0 20px 0 25px;
  background:url(../../images/check_off.gif) no-repeat left center;
  }

#box_select ul li a.def,
#box_select ul li a.selected{background:url(../../images/check_on.gif) no-repeat left center;}